if (args.test.result.hitloc.value != "head" && args.test.result.critical)
{
	warhammer.utility.sleep(200).then(() => {
		this.script.message("Tirage possible sur la table @Table[crithead]{Coups critiques à la tête} au lieu de de la localisation normale.")

	})
}